#tituloIndex
{
	font: 95px corazon,Georgia,Tahoma,Verdana,Arial,Sans-serif;
	position:absolute; 
	top:-40px; left:10px; 
	color: #295451;
	margin: 0px;
	word-spacing: -30px;	
	width: 580px;
	z-index: 2
}
#tituloIndexSombra
{
	font: 95px corazon,Georgia,Tahoma,Verdana,Arial,Sans-serif;
	position:absolute; 
	top:-40px; left:13px; 
	color: black;
	margin: 0px;
	word-spacing: -30px;	
	width: 580px;
	z-index: 1
}
#subtituloIndex
{
	font: 25px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left:141px; 
	color: white;
	margin: 0px;
	width: 500px; 
	z-index: 2
}
#subtituloIndexSombra
{
	font: 25px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left:144px; 
	color: black;	
	margin: 0px;
	width: 500px; 
	z-index: 1
}
#cuadroDerecha
{
	font: 25px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left: 65px; 
	color: white;
	margin: 0px;
	width: 550px;
	visibility: hidden;
	z-index: 2
}
#cuadroDerechaSombra
{
	font: 25px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left: 68px; 
	color: black;
	margin: 0px;
	width: 550px;
	visibility: hidden;
	z-index: 1
}
#cuadroIzda
{
	font: 25px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left:67px; 
	color: white;
	margin: 0px;
	width: 600px;
	visibility: hidden;
	z-index: 2
}
#cuadroIzdaSombra
{
	font: 25px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left: 70px; 
	color: black;
	margin: 0px;
	width: 600px;
	visibility: hidden;
	z-index: 1
}